{
  "id": 3199546,
  "name": "Catherine Schultz, appellant, v. The Live Stock National Bank of Chicago, administrator of the estate of Max Grabo, deceased, appellee",
  "name_abbreviation": "Schultz v. Live Stock National Bank",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,280",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 357,
    "ocr_confidence": 0.488,
    "sha256": "ff2bf65adf700d53ebc16c633e06c4aadefcbff06022c6e1e553ed53299a64f9",
    "simhash": "1:d11d4688ce1f5cc8",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Catherine Schultz, appellant, v. The Live Stock National Bank of Chicago, administrator of the estate of Max Grabo, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant. Barrett, Barrett, Costello & Barrett, for appellee; Chester D. Kern, of counsel."
    ],
    "corrections": "",
    "head_matter": "Catherine Schultz, appellant, v. The Live Stock National Bank of Chicago, administrator of the estate of Max Grabo, deceased, appellee.\nGen. No. 39,280.\nOpinion filed April 5, 1937.\nJohn A. Bloomingston, for appellant. Barrett, Barrett, Costello & Barrett, for appellee; Chester D. Kern, of counsel."
  },
  "file_name": "0626-02",
  "first_page_order": 654,
  "last_page_order": 654
}
